Depended by: gst-plugins-good-1-0, kinfocenter, libavc1394, libdc1394, libiec61883, opencv, tdebase, vlc, volatility

Library depended by: